[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=PDF Arranger Portable (Legacy Win7)
AppId=PDFArrangerPortableLegacyWin7
Publisher=PDF Arranger Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/pdf-arranger-portable
Category=Office
Description=Merge, split, and re-arrange PDF files
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.10.0.0
DisplayVersion=1.10.0

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=PDFArrangerPortableLegacyWin7.exe
BaseAppID=%BASELAUNCHERPATH%\App\PDFArranger\pdfarranger.exe
